任务单 #44965

gtk4: Commands for initial units

开放日期: 2022-06-28 23:36 最后更新: 2022-07-06 17:59

报告人:
属主:
类型:
状态:
关闭
组件:
里程碑:
优先:
5 - Medium
严重性:
5 - Medium
处理结果:
Fixed
文件:
1

Details

Add some more unit commands to gtk4-client. Motivation for this is in easing development, to get other initial units quickly away from focus when one wants to get to the settler to build the initial city -> commands to implement are "Auto Explore", "Auto settler", "Wait", "Done".

任务单历史 (3/4 Histories)

2022-06-28 23:36 Updated by: cazfi
  • New Ticket "gtk4: Commands for initial units" created
2022-06-30 08:18 Updated by: cazfi
  • 属主 Update from (无) to cazfi
  • 处理结果 Update from to Accepted
2022-07-06 17:59 Updated by: cazfi
  • 状态 Update from 开启 to 关闭
  • 处理结果 Update from Accepted to Fixed

编辑

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » 登录名